hr {
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}


 .table_center {
    margin-left: auto;
    margin-right: auto;
    padding: 20px 50px;
    /*border-right: solid 1px #000;
    border-bottom: solid 1px #000;*/


    border-radius: 25px;
    -moz-border-radius:25px;
    -webkit-border-radius:25px;

    box-shadow: 0px 5px 5px black;
  -moz-box-shadow: 0px 5px 5px black;
  -webkit-box-shadow: 0px 5px 5px black;

}

.td_round {
    display: inline-block; /* this has been added */
    border-radius: 25px;
    background-color: #369;
    color: white;
    text-align: center;

   /* border: 5px solid white;*/
}

.td_colour {
    display: inline-block; /* this has been added */
   /* border-radius: 25px;*/
    background-color: #369;
    color: white;
   /* border: 5px solid white;*/
}


/*.td_paddding {
    display: inline-block;
    border-radius: 25px;
    background-color: #369;
    color: white;
    border: 5px solid white;
    padding: 20px 50px;
}*/

/*body {
  margin: 40px;
}*/

/*.item1 { grid-area: date; } */
.item2 { grid-area: item; }

.grid-container {
  display: grid;
  /*grid-template-columns:1fr;  */
  grid-column: auto;
  grid-template-areas:
    'item'
    ;
  grid-gap: 10px;
  border-radius: 20px;
  background-color:rgba(1,133,116,0.3);
  padding: 5px;
}
.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 5px;
  font-size: 20px;
  border-radius: 20px;
}

p{
    text-align: left;
}

.collapse{
     font-size: 16px;
     font-family: Arial, Helvetica, sans-serif;

}
.barry{
    font-size: xx-small;
    font-family: Arial, Helvetica, sans-serif;
    color: red;
}


@media all and (max-width:750px){
.grid-container {
  display: grid;
   grid-template-columns:1fr;
  grid-column: auto;
  grid-template-areas:

    'item'
    ;

  grid-gap: 10px;
  border-radius: 20px;
    background-color:rgba(1,133,116,0.3);
  padding: 5px;
}
}
